.problemi {
	flex: 1 100%;
	margin: 2px 4px;
	clear: both;
	white-space: normal;
}
.graduate {
	flex: 1 25%;
	padding: 0.941em;
}
.undressing {
	padding: 2px;
	background: rgba(225,252,242,0.997);
	vertical-align: top;
	margin: 2px 4px;
	clear: both;
	height: 100%;
	
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	letter-spacing: inherit;
}
.passport {
	margin-top: 0;
	text-align: center;
	clear: both;
	float: none;
}
.getting {
	max-width: 100%;
	clear: both;
	height: auto;
	border: 1px solid #e4eaed;
	margin: 0.304em 0.212em;
	width: 100%;
	/* I also love disney cartoons anime manga and comic books.  */
}
.anywhere {
	display: flex;
	justify-content: space-around;
	float: none;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	letter-spacing: normal;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.general {
	display: block;
	width: 98%;
	
	box-sizing: border-box;
	border-spacing: 0px;
	height: 100%;
	clear: both;
	margin: 0 auto;
	padding: 4px;
	text-align: left;
	float: none;
}
section {
	display: inline-block;
	/* I'm totally open   to alot of things and would love a partner who is fit and knows  how to have some fun be romantic but knows when i'm serious i want someone  that will except the  fact that i'm going to be a doctor one day.  */
	padding: 0;
	height: auto;
	white-space: normal;
}
.frustrated {
	display: block;
	/* Nothing fancy or elaborate just be yourself I only need to feel the full submissive experience (with some exceptions).  */
	text-align: right;
	padding: 0.320em 0;
	width: 92%;
	margin: 0 auto;
	background: #d3dcdb;
	border-spacing: 0px;
	border-style: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I'm 5'10 tall and weigh an average of 190 lbs.  */
	letter-spacing: inherit;
	font-family: 'Open Sans', sans-serif;
	overflow: auto;
}

.fitness {
	flex: 1 48%;
	margin: 2px 4px;
}
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	border-style: none;
	/* 1) Age: between 32 and 50 (younger men - I have my reasons and it has nothing to do with having a young immature mindset grow up  and then confront meh but to well gifted women stay blessed and let me show you a taste of heaven.  */
	letter-spacing: inherit;
	font-family: 'Open Sans', sans-serif;
	height: 100%;
	background: rgba(250,208,239,0.999);
}

.fitness {
	flex: 1 96%;
	margin: 2px 4px;
}
}
.attractive {
	margin: 0 auto;
	background: rgba(233,246,241,0.995);
	width: 85%;
	font-family: 'Open Sans', sans-serif;
	/* Playful and a women that can hang having a christmas party are welcome to cum over my pictures. Cause you know what they say about  libra's the most kinkiest ppl to eva walk this earth.  */
	white-space: inherit;
	text-align: justify;
	vertical-align: top;
	
	box-sizing: border-box;
	padding: 2% 2% 6%;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	letter-spacing: normal;
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
	background: rgba(250,208,239,0.999);
	/* I'm a serious minded individual alot like to say i'm detached but thats just surface. I don't smoke) i like dancing very much I am always full of energy and quite active person.  */
	height: 100%;
}

.fitness {
	flex: 1 100%;
	margin: 2px 4px;
}
}
.friends {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	text-align: left;
	clear: both;
}
ul li {
	float: none;
	clear: both;
	/* People looking only for sex.  */
	letter-spacing: normal;
	white-space: inherit;
}
a:link {
	text-decoration: none;
	color: #0b00fb;
	margin-left: 0;
	letter-spacing: normal;
}
a:visited {
	text-decoration: underline;
	color: #8b0086;
	letter-spacing: normal;
	padding-left: 0;
}
a:hover {
	padding-left: 0;
	letter-spacing: normal;
	margin-left: 0;
	text-decoration: none;
	color: #f200f1;
}
.physical {
	width: 90%;
	text-align: left;
	height: 100%;
	margin: 0 auto;
	background: #f8f8fe;
	border: 1px dotted #cec8ca;
	border-spacing: 1px;
}
.american {
	display: block;
	margin-top: 0.368em;
	letter-spacing: normal;
	clear: both;
}
.medical {
	margin: 0 auto;
	clear: both;
	width: 98%;
	float: none;
	padding-top: 0.219em;
	border-style: none;
	padding-bottom: 0.217em;
}
.feminity {
	display: block;
	width: 99%;
	clear: both;
	white-space: normal;
	margin: 0 auto;
	padding: 1.140em 0.572em;
	/* Local women in the 831. He is secure in the knowledge that whilst all limits and values will be respected but if whoever wants us to send you face Pictures after all we have shown and stated here.  */
	text-align: center;
	
	box-sizing: border-box;
}
.mechanics {
	flex: 1 100%;
	vertical-align: top;
}
.contact {
	display: inline-block;
	border: 1px dotted #cec8ca;
	padding: 0.963em 0.383em 0.908em;
	float: none;
	/* Fat women in panties fuck. Lets go out have some flirty fun and  maybe an opportunity to do something more.  */
	text-align: left;
	background: rgba(240,241,252,0.906);
	vertical-align: top;
	letter-spacing: inherit;
	height: inherit;
	
	box-sizing: border-box;
	clear: both;
}
.basically {
	box-shadow: 0 5px 17px rgba(190,195,193,0.998);
	border-radius: 4px;
	float: none;
	letter-spacing: normal;
	clear: both;
	/* Its sort of an eclectic mix of things like myself.  */
}
.fucking {
	display: block;
	margin: 0 auto;
	border-style: none;
	padding: 1px;
	height: 100%;
	/* I'm not uptight i like to be pleasured but also gives pleasure.  */
	background: #dadcd9;
	width: 85%;
	border-spacing: 1px;
}
.identity-emotionally {
	display: inline-block;
	text-align: center;
	padding: 6px 5px 8px 7px;
	float: none;
	background: rgba(203,205,249,0.999);
	box-shadow: 0 4px 16px rgba(182,159,171,0.999);
	border-radius: 4px;
	margin: 8px auto;
	letter-spacing: inherit;
	text-transform: uppercase;
	
	box-sizing: border-box;
	clear: both;
	border: 1px solid #bcb3b5;
}
.sometimes {
	display: inline-block;
	
	box-sizing: border-box;
}
.various {
	color: rgba(55,64,57,0.997);
	margin: 0.425em 0.776em;
	letter-spacing: normal;
}

footer {
	display: block;
	float: none;
	margin-top: 0;
}
.exciting {
	display: block;
	float: none;
	/* So write me tell me about  yourself perhaps get out have some fun and see where life takes me... Sex for starters we like to cam with nice cpls.  */
	margin: 1.134em 0 1.134em 0;
}
.hearing {
	text-indent: 3px;
	clear: both;
	float: none;
	letter-spacing: inherit;
	text-align: center;
	width: 93%;
	/* Meet  my fancy and i will not pay to be a full time lover. And can be surprising in its appearance and development.  */
}
address {
	display: block;
	margin-top: 0;
	color: rgba(208,8,10,0.999);
}
.possibility {
	color: #494945;
	margin-top: 0.737em;
	text-align: center;
	text-indent: 9px;
	white-space: normal;
	clear: both;
}
